import java.awt.Color;
import java.awt.Font;
import java.awt.Graphics;

public class Affichage {
	private int MAX = 5;
	String s;
	
	
	public Affichage() {
		s = " Vide ";
		
		
	}
	
	public void add(String s){
			
		this.s = s;
		
	}
	
	public void tick(){
		
		
	
	}
	
	// Affiche en bas à droite le dernier Item récupéré
	public void dessine(Graphics g){
		
		g.setColor(new Color(105,103,86,190));
		g.fillRoundRect(Fenetre.LARGEUR_FENETRE-160,Fenetre.HAUTEUR_FENETRE-120,140,50,20,20);
		g.setFont(new Font("Tahoma", Font.BOLD, 20));
		g.setColor(Color.white);
		if(s!=" Vide ")
			g.drawString("+1 "+s, Fenetre.LARGEUR_FENETRE-140, Fenetre.HAUTEUR_FENETRE-90);
		else 
			g.drawString(s, Fenetre.LARGEUR_FENETRE-140, Fenetre.HAUTEUR_FENETRE-90);
		
	
	}
	
	
}

